Package Details: dablin 1.13.0.r364.c20b4c6-1

Git Clone URL: https://aur.archlinux.org/dablin.git (read-only, click to copy)
Package Base: dablin
Description: plays a DAB/DAB+ audio service – either from a received live transmission or from ETI files.
Upstream URL: https://github.com/Opendigitalradio/dablin
Keywords: dab dab+ fm
Licenses: GPL
Conflicts: dablin
Provides: dablin
Submitter: gratuxri
Maintainer: gratuxri (EndlessEden)
Last Packager: gratuxri
Votes: 1
Popularity: 0.000000
First Submitted: 2017-09-03 18:31 (UTC)
Last Updated: 2021-08-30 21:14 (UTC)

Dependencies (9)

Required by (1)

Sources (1)

Latest Comments

EndlessEden commented on 2021-08-30 06:40 (UTC)

Ahh, @gratuxri you are around. Sorry for submitting request. Your account showed no activity in so long.

Thanks for perms, feel free to use my pkgbuild how ever you like.

gratuxri commented on 2021-08-29 21:46 (UTC)

Hi EndlessEden, you should have commit rights from now.

EndlessEden commented on 2021-08-27 21:40 (UTC)

working pkgbuild (https://gist.github.com/EndlessEden/233ef75bd9603471633aa7fc114a3de3)
I applied for pkg to be abandoned, and ill take over it if/when its approved.

ppine commented on 2020-04-16 17:43 (UTC)

@tgheretford Same error here.

tgheretford commented on 2017-11-15 21:44 (UTC)

The pkgver portion of the PKGBUILD causes an error: /tmp/yaourt-tmp-sonic/aur-dablin-git/./PKGBUILD: line 57: cd: /tmp/yaourt-tmp-sonic/aur-dablin-git/src/dablin-build: No such file or directory ==> ERROR: pkgver is not allowed to be empty. ==> ERROR: pkgver() generated an invalid version: ==> ERROR: Makepkg was unable to build dablin. Removing the pkgver portion from the PKGBUILD file got the package to build correctly.